Subject: Rogers Award Ceremony Sponsorship
From: [email-masked]
To: e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>, e-mail <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 10:00:43 -0800 (PST)

To the Executive Committee:

Ted has advised that Exxon Mobil prefers that the sponsors for the
Rogers Award ceremony (reception and dinner) not be drawn solely from
firms which represent Exxon Mobil.  I intend to contact as many as three
firms which do a substantial amount of work for Exxon Mobil --
Fulbright, Akin Gump and Baker Botts -- but I need to identify one or
two other sponsors for the event, which will be held at the Petroleum
Club of Houston, February 21, 2002.  The total financial sponsorship we
seek is $15,000, which should almost cover the direct out of pocket
costs of the event.  So, the amount of contributions needed (which
should be equally shared among the co-sponsors) will be $7,500 each if
we go with only two sponsors, or $5,000 if we go with three co-sponsors,
or $3,750 if we go with four co-sponsors.

Please advise me ASAP (this week) whether your firm or organization is
interested in co-sponsoring the event this year, in any of the above
amounts.  The reason I'd like to hear from you this week is that I'd
like to include recognition of the sponsors in the Institute brochure if
possible, and it is about ready to go to the printer.  To help you
discuss the possibility of sponsorship with your partners, further info
about the Rogers Award and the benefits of sponsorship follows below.

In the last two years, the ceremony has been a gala affair in the
evening on the first night of the Institute, including a reception and
dinner, instead of the Institute luncheon event of prior years.  As in
prior years, attendance at the ceremony was included in the tuition for
the Institute, so all Institute attendees were invited to attend without
further cost and most of them did.  Since membership on our Advisory
Board includes tuition-free attendance at the Institute, all Advisory
Board members are also invited to attend the ceremony without charge and
many of them did.  Attendees have been invited to bring spouses or other
guests, but there has been a $100 charge for guests.

In 2000, we honored Sir John Browne at the Hall of State in Dallas; the
reception was sponsored by Jones Day, which contributed $7,500 for the
reception.  In 2001, we honored Ken Lay at the Institute of Texan
Cultures in San Antonio;  the reception was sponsored by Vinson &
Elkins, which contributed $7,500 for the reception.

The actual out of pocket expense for the entire 2001 event was over
$16,000.

This year, as you know, we are endeavoring to make the Oil and Gas
Institute (including the Rogers Award ceremony), like all CAIL programs,
self-sufficient financially.  Attendance at the award ceremony will
again be included in the Institute tuition and all Advisory Board
members will again be invited to attend cost-free as well.  Because we
are honoring Lee Raymond, we want to continue the recent tradition of
presenting the award at a gala evening event.  Accordingly, we'd like to
obtain sponsorships for the Rogers Award ceremony (reception and dinner)
this year of $15,000.

For their financial contribution, sponsoring firms will get: (a)
sponsorship recognition/publicity at the Rogers Award event in the form
of a welcome sign, in the written event program and orally from the
podium, (b) sponsorship recognition in literature at the Institute, and
probably oral announcements from the Institute podium, (c) recognition
in our annual list of contributors to the Institute for Energy Law (how
does that new name sound to you?) in our CAIL annual report, and (d) the
right to invite several guests to the event, in addition to the firm's
attorneys who may already be attending the Institute.  I'd like to also
include (e) recognition/publicity in the Institute brochure, which will
be mailed to about 40,000 attorneys nation-wide.  To get this additional
recognition in the brochure, however, as I said, we need to confirm the
sponsor(s) this week, hence my request to hear from you, if you are
interested, ASAP (ideally today or tomorrow so I'll have time to line up
the other co-sponsors before the publication deadline).

As our Membership Committee advised at the October meeting, many firms
welcome sponsorship opportunities such as this as good marketing for the
firm.  In this case, it is also an opportunity to help celebrate Lee
Raymond's outstanding career in the oil and gas industry, to help
continue the Annual Institute's tradition of excellence in oil and gas
law education, and to help the Institute for Energy Law grow into its
new name.

Though not mandatory, I would hope that the sponsor(s) will either be or
become members of the Institute for Energy Law.

In short, please let me know ASAP if your firm or organization is
willing to co-sponsor the Rogers Award ceremony this year.

On two related matters, I'm happy to report that Strasburger & Price has
offered to sponsor the Deans of Oil and Gas Practice Lecture Luncheon on
Friday this year in the amount of $4,000 (thanks, Stuart) and Jones Day
Reavis & Pogue has offered to sponsor as an experiment for the Institute
a networking lunch (no speaker) on Thursday in the amount of $4,000
(thanks, Brad).  I'm also happy to report that the Institute program and
faculty this year are excellent, and that the program will again include
several new features developed by the Institute co-chairs (thanks, Brad
and Jack).

Sorry for making this request at the last minute, but I'd like to see
the sponsors recognized in the Institute brochure, as well as in the
other ways mentioned, and I also want to get the brochure to the printer
this week.  I certainly understand if this is too short notice to get
the necessary approvals so quickly.  If we can't get the necessary
sponsors identified this week, we'll go ahead and print the brochure
without this recognition and the sponsors will receive our recognition
and thanks in the other ways mentioned.

Thanks much.

David